Rady týkající se kompatibility zásuvných modulů aplikací Adobe Reader a Acrobat s prohlížečem Safari 5.1

Základní informace 

Verze zásuvných modulů aplikací Adobe Reader a Acrobat starší než 10.1.3 nejsou kompatibilní s prohlížečem Safari 5.1, který je dodáván se systémy Mac OS X 10.7 a 10.6. Samostatných aplikací Adobe Reader a Acrobat se to netýká a prohlížeč Safari 5.1 vykresluje dokumenty PDF nativně. Verze zásuvných modulů aplikací Adobe Reader a Acrobat určené pro prohlížeč, které jsou starší než 10.1.3, však v pracovních postupech s produkty LiveCycle a Acrobat vyžadujících vykreslování dokumentů PDF v prohlížeči Safari 5.1 nefungují podle očekávání.

Zákazníci, kterých se tento problém týká

Tento problém se týká všech zákazníků používajících produkty Adobe Reader, Acrobat a LiveCycle, kteří k vykreslování dokumentů PDF v prohlížeči potřebují zásuvný modul aplikace Adobe Reader nebo Acrobat a kteří mají pouze prohlížeč Safari 5.1. 

Alternativní řešení 

K dispozici jsou následující možnosti: 

  • Používejte nadále prohlížeč Safari 5.0.x a systém Mac OS X 10.6.
  • Upgradujte aplikaci Adobe Reader nebo Acrobat na verzi 10.1.3 či novější.
  • Uložte soubor PDF z prohlížeče Safari do počítače a pak jej otevřete přímo v aplikaci Adobe Reader nebo Acrobat.  
  • Pomocí technologie pro virtualizaci počítače, například pomocí technologie Citrix, zajistěte, aby mohly aplikace běžet ve spravovaném prostředí, kde prohlížeč Safari není upgradován na verzi 5.1.

Další informace a nejčastější dotazy

Mohou zákazníci používat jiný webový prohlížeč, například aplikaci Chrome nebo Opera?

Zásuvné moduly aplikací Adobe Reader a Acrobat jsou závislé na rozhraní API WebKit WebPlugin a funkcích, které jsou jedinečné pro prohlížeč Safari. Jiné prohlížeče, například prohlížeč Chrome nebo Opera, funkci potřebnou ke správnému chodu zásuvných modulů nemají. Od verze 10.1.3 aplikace Reader je v systému Mac OS podporován prohlížeč Firefox spuštěný ve 32bitovém režimu.

Jaký vliv to má na pracovní prostor LiveCycle Workspace?

Vzhledem k tomu, že pracovní prostor LiveCycle Workspace běží v prohlížeči, nebudou v něm při použití prohlížeče Safari 5.1 s verzemi aplikací Adobe Reader nebo Acrobat staršími než 10.1.3 fungovat formuláře PDF.

Jaký vliv to má na akcelerátory Adobe Solutions Accelerators?

Interactive Statements

Akcelerátor Interactive Statements (Interaktivní přehledy) se používá zejména v podobě dokumentů PDF zasílaných e-mailem, které lze otevřít v samostatné aplikaci Adobe Reader nebo Acrobat. Až v druhé řadě jsou přehledy generovány a zobrazovány na webu. V takovém případě je nutné, aby aplikace Adobe Reader nebo Acrobat běžela v prohlížeči a při použití verzí aplikací Adobe Reader a Acrobat starších než 10.1.3 nebudou přehledy fungovat.

Correspondence Management

Interní zaměstnanci (sociální pracovníci / likvidátoři pojistných událostí a virtuální reprezentanti firmy) potřebují, aby aplikace Adobe Reader a Acrobat běžely v prohlížeči, což v případě prohlížeče Safari 5.1 a verze aplikace Adobe Reader nebo Acrobat starší než 10.1.3 nepůjde. Externí uživatelé nepotřebují, aby aplikace Adobe Reader nebo Acrobat fungovala v prohlížeči, takže se jich tento problém s prohlížečem Safari 5.1 nedotkne.

Managed Review & Approval (MRA) a Integrated Content Review (ICR)

 

 

Tato práce podléhá licenci Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License.  Na příspěvky ze služeb Twitter™ a Facebook se nevztahují podmínky licence Creative Commons.

Právní upozornění   |   Zásady ochrany osobních údajů online